package intrinsic.mx.managers;

public interface ILayoutManagerClient extends intrinsic.flash.events.IEventDispatcher {

	/** Accessors */
//	public boolean processedDescriptors;
//	public int nestLevel;
//	public boolean updateCompletePendingFlag;
//	public boolean initialized;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void validateDisplayList();
public void validateSize();
public void validateSize(boolean arg0);
public void validateProperties();

}
